
local myProcessTime = 0

function TestEvent02_Init()
	

end

function TestEvent02_Activate()

	-- Console.Print("Starting TestEvent02.")
	-- Console.Print("Deactivating TestEvent01 in 10 seconds and this this event in 15 seconds.")
	--Console.Open()

end

function TestEvent02_Update(someElapsedTime)

	-- myProcessTime = myProcessTime + someElapsedTime
	
	-- if(myProcessTime >= 10)
	-- then 
		-- Event.SetStatus("TestEvent01", false)
	-- end
	
	-- if(myProcessTime >= 15)
	-- then 
		-- Event.SetStatus("TestEvent02", false)
	-- end

end

function TestEvent02_Deactivate()

	-- Console.Print("Ending TestEvent02")
	--Console.Open()

end